﻿.main, .noSideContent{background-color:#fff;}
.noSideContent{background:#fff url("images/bg_rowC.jpg") repeat-x 0 0;}
.noSideMain{background:#fff url("images/bg_rowC.jpg") repeat-x 0 0;min-height:400px; _height:400px; _overflow:visible; padding-bottom:20px; }
.noSideMain .nodeName{border-bottom:none;padding:20px 0 10px;margin-bottom:20px;background:url(images/bg_nodeName2.png) no-repeat center bottom;}
.mainBg{overflow:hidden;}
.PageBanner {    height: 160px;    margin-bottom: 6px;}
.mainCon{background:url(images/mainConBG.png) no-repeat 1px 1px;width:754px; float:left; overflow:hidden; border:1px solid #DDE5EA;}
.mainConIn{ padding:5px 5px 5px 5px;  }
.mainSide{  width:224px; float:left; overflow:hidden;border:1px solid #DDE5EA;padding:1px;background-color:#fff;}

#search{margin-left:0;border-top:1px dotted #F5FCFF;border-width:2px 0 1px;width:224px;}
/*-- 默认文章父栏目页模板(一列式上下循环) --*/
.focusNewsWrap{ overflow:hidden; zoom:1; padding-top:15px; }
	#focusNews{ width:313px; height:256px; float:left;   }
	#focusNews .pe_u_thumb img{ width:313px; height:223px; padding:1px; border:1px solid #e0e0e0;   }
	#focusNews .pe_u_thumb_title{ display:block; }
	#focusNews .num{ top:200px; right:5px;}
	#focusNews .num a.on{ background:#105B49; border:1px solid #4D94B0;   }
	#focusNews .pe_u_thumb_title .txt{ display:none; }
/*-- 首页新闻图片(一列式上下循环) --*/
	#focusNewsz{ width:317px; height:228px; float:left;   }
	#focusNewsz .pe_u_thumb img{ width:317px; height:228px; padding:1px; border:1px solid #e0e0e0;   }
	#focusNewsz .pe_u_thumb_title{ display:block; }
	#focusNewsz .num{ top:190px; right:5px;}
	#focusNewsz .num a.on{ background:#105B49; border:1px solid #4D94B0;   }
	#focusNewsz .pe_u_thumb_title .txt{ display:none; }

.focusNewsWrap .m-headNews{ width:380px; float:right;  }
.focusNewsWrap .sHeadTit { padding-left:0px; background:none; margin-bottom:10px; }
.focusNewsWrap .sHead{ margin-bottom:10px; }
.focusNewsWrap .m-headNews .sHeadCont { padding:0 10px; }

.boxPage{  }
.boxPage .box_tit{ height:32px; line-height:32px;  border-bottom:1px solid #e0e0e0; background:url("images/bg_title_a.jpg") bottom;  }
.boxPage .box_tit .more{ float:right; margin-right:10px;  }
.boxPage .box_tit span a{ font:normal 14px/32px "Microsoft YaHei"; _font-weight:bold; color:#105B49; padding-left:18px; background:url("images/shareB.gif")no-repeat 5px -437px;    }
.boxPage .box_list{ zoom:1; padding:10px 8px; }
.boxPage .box_list li{ height:30px;  line-height:30px; background:url("images/share/dotted.gif") repeat-x bottom; overflow:hidden;  }
.boxPage .box_list .date{ float:right; padding-right:10px; color:#999;  }

.sideMenu{  }
.sideMenu .box_tit{ height:34px;background:url(images/sideCate.png) no-repeat left top;}
.sideMenu .box_tit strong{  padding-left:34px; font:bold normal 14px/34px "宋体"; color:#0A382D;  }
.sideMenu .box_tit span{ color:#99BEB9; font-size:9px; font-family:Arial; padding-left:10px;  }
.sideMenu .box_list{ zoom:1;border-bottom:1px solid #E7ECEF;}
.sideMenu .box_list li{ height:38px; line-height:38px; padding-left:20px;  background:url("images/sideCate.png") repeat-x 0 -34px;}
.sideMenu .box_list li a{padding-left:15px; color:#105B49;  }
.sideMenu .box_list li.on{background-position:0 -72px; font-weight:bold;}
.sideMenu .box_list li.on a{ color:#0A382D;  }

.topicSide .box_list li{background:#F9FAFC;line-height:32px;height:32px;border-bottom:1px dotted #E1E6EA;}
.topicSide .box_list{border-bottom:none;}
.topicName a{color:#105B49;text-decoration:none;}

/*-- 默认文章父栏目页模板(二列式左右循环) --*/
.columnloopList{ overflow:hidden;  }
.columnloopList .boxPage{ width:342px; margin-top:10px; height:204px; overflow:hidden;   }


/*-- 默认文章父栏目页模板(滚动图片左右循环) --*/
#parPage-scrollPic .nodeName{ color:#c00; height:41px;text-align:left;padding:20px 0 20px 0;}
#parPage-scrollPic .nodeName h2{ padding-left:70px;  background:url("images/icons.gif") 10px -808px no-repeat;  font:normal 18px/41px "Microsoft YaHei"; _font-weight:bold; }
.picScrollWrap{ position:relative; overflow:hidden; padding-bottom:20px; height:140px;   }
.picScrollWrap .prev,.picScrollWrap .next{ position:absolute;  display:block; width:15px; height:48px; background:url("images/icons.gif") -147px -590px no-repeat; overflow:hidden; cursor:pointer; left:10px; top:40px;   }
.picScrollWrap .next{ background-position:-192px -590px; left:auto; right:10px; }
.picScrollWrap #picScroll{ height:140px; margin-left:40px;}

#parPage-scrollPic .boxPage .box_tit{ position:relative;   border-bottom:0; border-top:1px solid #ddd;}
#parPage-scrollPic .boxPage .box_tit em{ display:block; width:70px; height:1px; overflow:hidden; background:#065d66;position:absolute; top:-1px; left:10px;    }

/*-- 文章内容页 --*/
.detail{ padding:20px 10px; }

/*-- 领导内容页 --*/
.detail2{ padding:20px 60px; }


/*-- 默认文章子栏目页模板(图片列表) --*/
.pageGxsb{ padding-top:20px;  }
.pageGxsb li{ width:230px; }
.pageGxsb .pe_u_thumb img {height: 130px; width: 180px;}

/*-- 默认文章子栏目页模板(带图片) --*/
.articlePicList{ padding-left:40px; margin:20px 0 0 0 !important;  }
.articlePicList .pe_u_thumb_title{ height:22px; }

/*-- 默认院报子栏目页模板 --*/
.pageYB{ padding-top:20px;}
.pageYB li{width:231px;}
.pageYB .pe_u_thumb a{ border:4px solid #eee; border-top:0; border-left:0;  padding:0;  }
.pageYB .pe_u_thumb img {height: 190px; width: 170px; border:3px solid #ccc;  }
.pageYB .pe_u_thumb a:hover{  border:4px solid #eee; border-top:0; border-left:0;  }
.pageYB .pe_u_thumb a:hover img{ border-color:#006553;   }
.pageYB .pe_u_thumb_title a{ display:block;  height:22px; line-height:22px; background:#E2F4E6;  width:176px;  margin:0 auto;  font-weight:bold; color:#065d66;}


/*-- 默认院报内容页模板 --*/
.detailYB{ padding:0 30px; }
.detailYB .titleWrap{ overflow:hidden; zoom:1; padding:30px 0 20px; border-bottom:2px solid #ccc; margin-bottom:20px;  }
.detailYB .imgDiv{ width:194px; height:210px; border:4px solid #dfdfdf; float:left; _display:inline; overflow:hidden;    }
.detailYB .imgDiv img{ width:190px; margin:2px;  }
.detailYB .desDiv{ padding-left:20px; float:left; width:412px;overflow:hidden;}
.detailYB .desDiv h3{font-size:18px; font-weight:bold; color:#105B49; line-height:42px;}
.detailYB .desDiv p{ padding:10px; background:url("images/share/dotted.gif") repeat-x top; }
.detailYB .desDiv .btns{ background:url("images/share/dotted.gif") repeat-x top; padding-top:30px;  }
.detailYB .desDiv .btns .imp{ padding-left:15px; background:url("images/icons.gif") -461px -598px no-repeat; margin-top:10px;   }
.detailYB .desDiv .btns .imp a{ text-decoration:underline; color:#f00;  }
.detailYB .desDiv .dBtn{ display:inline-block; *display:inline; zoom:1; width:143px; height:32px; line-height:32px; 
	background:url("images/paperBtn.gif") 0 0 no-repeat; margin:10px 20px 0 0; }
.detailYB .desDiv .dBtn:hover{background-position:0 -32px;}
.detailYB .desDiv .vBtn{ background-position:-123px 0; }
.detailYB .desDiv .vBtn:hover{background-position:-123px -32px;}

/*-- 默认专家团队首页 --*/
.deptSelect{position:absolute; z-index:10; width:910px;  top:50px; left:34px;  border:1px solid #FFD59C;  background:#F9F4E4; padding:0 10px; line-height:30px;  }
.deptSelect #changeDept{font-size:14px;padding-right:18px;cursor:pointer; }
.deptSelect .hello{font-size:14px;padding-left:15px; background:url("images/shareA.gif") 0 -563px no-repeat;text-decoration:underline;}
.deptSelect .pos{position:absolute;top:0px;right:10px;}
.deptList{ padding:10px 0; display:none;}
.deptList .a1{ display:block; border-bottom:1px dotted #FFD59C;  font-weight:bold; color:#f60; padding-left:15px; background:url("images/shareA.gif") 5px -275px no-repeat;  }
.deptList .ul1{ zoom:1; overflow:hidden; padding:5px 10px;  }
.deptList .ul1 .li2{ display:inline-block; *display:inline; zoom:1; margin:0 8px; }
.docLsitWrap{ position:relative; z-index:1; margin:70px 0 10px; }
.noSideMain .docList{float:left;overflow:hidden;}
.noSideMain .docList li{ width:465px; height:170px; overflow:hidden;float:left; padding-left:25px;}
.noSideMain .docList li .docImgDiv{float:left;width:120px; padding-left:0px;  }
.noSideMain .docList li .docImgDiv a{display:block;width:110px;height:150px;border:1px solid #ccc;}
.noSideMain .docList li .docImgDiv a:hover{border-color:#eee;}
.noSideMain .docList li .docImgDiv img{ width:110px; height:150px;   }
.noSideMain .docList li .docCon{float:left;width:300px; padding-left:12px;  }
.noSideMain .docList li .name{ font-size:14px; color:#105B49; font-weight:bold; }
.noSideMain .docList li .name span{ padding-left:10px; }
.noSideMain .docList li .txt{color:#777;text-indent:2em;line-height:26px;}
.noSideMain .docList li .btnView{display:block;width:71px;height:23px;line-height:23px;text-align:center;text-decoration:none;
background:url(images/docBtnView.gif) no-repeat left top;text-indent:0;}
.noSideMain .docList li .btnView:hover{background-position:0 -23px;}


/*-- 默认专家内容页模板 --*/
	.docDesWrap{ overflow:hidden; padding:30px;  zoom:1; font-size:14px; text-align:left;  }
	.docDesWrap .docImgDiv{ width:140px; float:left;  _display:inline; }
	.docDesWrap .docImgDiv img{ width:130px; height:auto; border:1px solid #ccc; padding:4px;   }
	.docPicWrap{ overflow:hidden; zoom:1; position:relative; }

	.docPicWrap .btn_chuzhen{ display:block; position:absolute; right:0px; z-index:10; width:144px; height:38px; background:url("images/bg_btn_chuzhen.jpg") no-repeat;  }
	.docPicWrap .btn_no_chuzhen{ background-position:0 -40px; }
	.docPicWrap .btn_chuzhen:hover{ margin-top:1px; }

    .docDep { background: url("images/bg_docDep.jpg") no-repeat center bottom; height: 55px; padding-top:20px; text-align:center; }
	.docDep a{ color:#105B49;  font:normal bold 17px/30px "微软雅黑","黑体"; padding-left:4px;  }
	.docDes{ float:left; padding-left:20px; line-height:28px; color:#999;font-size:13px;width:473px;overflow:hidden;}
	.docDes span{ color:#105B49; font-weight:bold; }
	.docDes .docName{ font-weight:bold; color:#105B49; }
	.docInfo{ margin-top:20px; }
	.docInfo .tit{ position:relative; zoom:1; }
	.docInfo .tit span{ position:relative; z-index:3; display:block; width:80px; text-align:center; line-height:24px;  height:24px;
	border:1px solid #105B49;  border-bottom:1px solid #fff;  color:#105B49; font-weight:bold; font-size:13px;   }
	.docInfo .tit .line{ position:absolute; bottom:0; z-index:1; border-bottom:1px solid #105B49; width:100%;  }
	.docInfo .con{padding:15px; zoom:1; line-height:28px; color:#333;  }
	.otherDoc{ margin-top:30px;  background:url("images/share/dotted.gif") repeat-x top;  }
	.otherDoc h3{ background:url("images/shareA.gif") 0 -303px no-repeat; padding-left:10px;  height:50px; line-height:50px; font:normal normal 16px/50px "微软雅黑","黑体";  }
	.otherDoc ul{ padding:0 20px; zoom:1; overflow:hidden; }
	.otherDoc ul li{ width:290px; overflow:hidden; float:left; _display:inline; font-size:12px; margin-left:5px; margin-bottom:10px;  }
	.otherDoc ul li span{ color:#999;padding-left:8px;}

	/*-- 预约 --*/
    .doc_appoint{ margin:0 auto; border:1px solid #D2E4D4; padding-bottom:20px;  }	
	.doc_appoint .doc_pic{ float:left; width:150px; }
	.doc_appoint .doc_pic li{ padding-left:10px;line-height:28px; font-size:12px;}
	.doc_appoint .doc_pic .pic{ text-align:center; padding-bottom:20px; margin-bottom:10px; border-bottom:1px solid #b5d1dd;}
	.doc_appoint .doc_pic .pic img{ width:100px; }

	.doc_appoint .r{ float:right; width:520px; }
	.doc_appoint .doc_intro h4{ padding-left:25px; border-bottom:1px solid #D2E4D4;  background: url("images/bg_nav.jpg") -10px 0; color:#fff; font-weight:bold; font-size:14px; line-height:30px; height:30px; }
	.doc_appoint .exp{ background:url(Images_NH/ryicon1.gif) 6px center  no-repeat; }
	.doc_appoint .aptime{ background:url(Images_NH/ryicon2.gif) 6px center  no-repeat; }
	.doc_appoint .doc_intro h4 span{ float:right; color:#fff; font-size:12px; }
	.doc_appoint .doc_intro_cont{ margin:20px; line-height:24px; text-indent:2em;}
	
	.doc_appoint h2{ text-align:left;  margin:15px 0 15px 30px;}
	.doc_appoint h2 a{ display:inline-block; width:80px; height:26px; line-height:26px; font-size:14px; padding-bottom:6px; cursor:pointer;text-align:center; }
	.doc_appoint h2 .on{ background:url(images_NH/day_on.gif) center bottom no-repeat; color:#ff4200; font-weight:bold; }
	.doc_appoint table{ border-collapse:collapse;  margin:0 auto; }
    .doc_appoint th, .doc_appoint td{  text-align:center;  padding:4px 8px 5px  8px;}
	.doc_appoint th { background:#D9F2EB;  color:#333; border:1px solid #D2E4D4; border-right:1px solid #fff; border-left:1px solid #fff;   } 
	.doc_appoint td { background:#f8fbfc; color:#333; }
	.doc_appoint td a{ color:#ff4200; text-decoration:underline; }

/*-- 默认领导子栏目列表页 --*/
.leaderList{ padding:30px 20px 0px 20px;  }
.leaderList li{ padding-bottom:20px;  }
.leaderList li img{ width:120px; height:130px;   }
.leaderList .pe_u_thumb_title{ width:508px;  padding:0 0 0 20px; }
.leaderList .pe_u_thumb_title .title{ padding-left:10px;  font-size:14px; font-weight:bold; color:#666; height:30px; line-height:30px;   margin-bottom:5px; 
	background:url("images/bg_rowC.jpg") repeat-x; border-top:1px solid #ddd; 	
  }
.leaderList .pe_u_thumb_title .title a{ padding-right:15px; color:#105B49;   }
.leaderList .pe_u_thumb_title .more{ color:#f60;  }
.leaderList .pe_u_thumb_title .txt{ padding:5px 10px;  text-indent:24px; color:#666; }

/*-- 默认领导内容页模版 --*/
.leaerDesWrap{ font-size:14px; padding:30px; }
.leaerDesWrap .imgDiv{ text-align:center; }
.leaerDesWrap .imgDiv img{ width:169px;padding:2px; border:1px solid #e0e0e0;    }
.leaerDesWrap .desInfo{ padding:20px; zoom:1; }
.leaerDesWrap .desInfo .tit{ font-weight:bold; line-height:30px; border-bottom:2px solid #105B49; padding-left:20px; background:url("images/shareA.gif") 4px -553px no-repeat;    }
.leaerDesWrap .desInfo .con{ padding:20px 10px;  line-height:28px;  }
.leaerDesWrap .contArticle_bot_page{ font-size:12px; border-top:1px dotted #ccc; padding-top:10px;  }


/*-- 默认科室首页模版 --*/
.ksdh {  zoom:1; }
.ksdh a{ color:#105B49;display:block;  }
.ksdh a:hover{text-decoration:none;}

.ksdh .li1{ overflow:hidden;  zoom:1; margin-bottom:8px;}
.ksdh .a1{ display:block;  padding:15px 15px 10px 15px; margin-bottom:10px;  font-weight:bold; line-height:22px; font-size:14px; border-bottom:2px solid #DBE8F5;
	background:url("images/shareA.gif") 4px -384px no-repeat; }
.ksdh .a1:hover{  color:#c00; background:url("images/shareA.gif") 4px -384px no-repeat;  }
.ksdh .ul1{ zoom:1;  padding:0 0; overflow:hidden; }
.ksdh .ul1 .li2{ width:155px; height:24px; line-height:24px; _display:inline;  text-align:left; float:left;overflow:hidden;}
.ksdh .ul1 .a2{ padding:0 5px 0 22px; background:url("images/ksdh.png") no-repeat scroll 0px -357px transparent; }
.ksdh .ul1 .a2:hover{ font-weight:bold;   }
.ksdh #aID46{ color:#a12184; }
.ksdh #aID47{ color:#66a121; }
.ksdh #ulID46 .a2{ background:url("images/icons.gif") 2px -890px no-repeat;  }
.ksdh #ulID47 .a2{ background:url("images/icons.gif") 2px -921px no-repeat;  }
.ksdh #ulID191 .a2{ background:url("images/icons.gif") 2px -948px no-repeat;  }

.ksdh #ulID238 .li2{float:left;width:932px;height:auto;margin:0px;}
.ksdh #ulID238 .li2 .h2{float:left;width:932px;font-weight:bold;padding-top:5px;height:35px;line-height:35px;margin-bottom:2px;border-bottom:1px solid #DBE8F5;}
.ksdh #ulID238 .li2 .ul2{float:left;padding-left:4px;}
.ksdh #ulID238 .li2 .ul2 .li3{float:left;width:185px;line-height:24px;overflow:hidden;text-align:center;}
.ksdh #ulID238 .li2 .ul2 .li3 a{height:24px;overflow:hidden;border-bottom:2px solid #fff;border-right:2px solid #fff;white-space:nowrap;background-color:#F4FDFF;}
.ksdh #ulID238 .li2 .ul2 .li3 a:hover{background-color:#edfafc;text-decoration:none;}

.ksdh1 { zoom:1;padding:5px 40px 5px 40px;overflow:hidden; }
.ksdh1 .li2{ width:130px; height:24px; line-height:24px; _display:inline;  text-align:left; float:left; margin:3px 5px; overflow:hidden;   }
.ksdh1 a{display:block;padding:0 5px 0 22px; background:url("images/ksdh.png") no-repeat scroll 0px -357px transparent; }"images/icon.png")
.ksdh1 a:hover{ font-weight:bold;   }


/*-- 就医指南   首页--*/
.pageJYZN{ height:355px; margin:10px 10px; overflow:hidden;}
.pageJYZN ul{}
.pageJYZN li{}
.pageJYZN a{display:block;}
.pageJYZN a:hover{}

.guide{zoom:1;border:none;}
.guide .bd{zoom:1;padding:0px;overflow:hidden;}
.guide .query{padding:8px 0 0 13px;}
.guide .query a.btn1{display:block;width:171px;height:52px;background:url(images/guideBtn.png) no-repeat left top;}
.guide .query a.btn2{display:block;width:171px;height:52px;background:url(images/guideBtn2.png) no-repeat left top;}
.guide .query a.num{display:block;width:170px;line-height:20px;text-align:right;text-decoration:none;margin-top:20px;}
.guide .guideList{width:220px;}
.guide .guideList ul{float:right;}
.guide .guideList li{float:left;width:70px;height:100px;border-bottom:none;text-align:center;padding-top:8px;}

.guide .guideList li .pic a{display:block;}
.guide .guideList li .pic a img{width:65px;height:65px;}

/*-- 就医指南   栏目页--*/
/*-- 就医指南 --*/
.pageJYZN{ height:355px; margin:10px 100px; overflow:hidden;}
.pageJYZN ul{}
.pageJYZN li{}
.pageJYZN a{display:block;}
.pageJYZN a:hover{}

.guidel{zoom:1;border:none;}
.guidel .bd{zoom:1;padding:0px;overflow:hidden;}
.guidel .query{padding:8px 0 0 13px;}
.guidel .query a.btn1{display:block;width:171px;height:52px;background:url(images/guideBtn.png) no-repeat left top;}
.guidel .query a.btn2{display:block;width:171px;height:52px;background:url(images/guideBtn2.png) no-repeat left top;}
.guidel .query a.btn3{display:block;width:171px;height:52px;background:url(images/guideBtn3.png) no-repeat left top;}
.guidel .query a.num{display:block;width:170px;line-height:20px;text-align:left;text-decoration:none;margin-top:20px;}
.guidel .guideList{width:710px;margin:0 100px 0 0}
.guidel .guideList ul{float:left;}
.guidel .guideList li{float:left;width:138px;height:110px;border-bottom:none;text-align:center;padding-top:8px;}

.guidel .guideList li .pic a{display:block;}
.guidel .guideList li .pic a img{width:80px;height:80px;}





/*-- 临时科室模板 --*/
.tempDept{ padding:20px; text-align:center; line-height:60px;  }
.tempDept h3{ border-bottom:2px solid #ccc; font-weight:bold;  font-size:16px; }
.tempDept a{ color:#c60; text-decoration:underline;  }


/* 默认图片子栏目页模板 */
.photoListMain .m-picTxt-fl { padding-top:20px;  }
.photoListMain .m-picTxt-fl li{ width:173px; }
.photoListMain .m-picTxt-fl .pe_u_thumb a{ width:187px; height:137px; text-align:left;  padding:4px;  overflow:hidden;  background:url("images/bg_photos.gif"); border:0;  }
.photoListMain .m-picTxt-fl .pe_u_thumb a:hover{ border:0; background-position:0 -145px; }
.photoListMain .m-picTxt-fl .pe_u_thumb img {height: 130px; width: 180px;}

/*-- 默认图片内容页模板 --*/
.photosCon{ width:860px; padding:20px 69px; overflow:hidden; position:relative;    }
.photosCon .pTitle{ font:normal 22px/150% "Microsoft YaHei"; _font-weight:bold; color:#065d66; padding-bottom:10px; margin-bottom:10px; background:url("images/share/dotted.gif") repeat-x bottom;   }
	.showAllPic{ overflow:hidden;  zoom:1; padding-bottom:10px;  position:relative;  }
		.picFun{ text-align:left; padding-bottom:10px;  }
		.curPage{ float:right; color:#f60;  }
		.curPic{ float:right; padding-right:20px;  }
		.curPic i{ font-style:normal;  }
		.curPic a{ cursor:pointer; }
		.curPic a:hover{ text-decoration:none;  }

		
	.phoBig{ width:596px; height:440px;   position:relative;  float:left; overflow:hidden;   }
	.phoBig #viewImg{ display:none; position:absolute; left:0; top:0; z-index:10; width:596px; height:410px;filter:alpha(opacity=80);opacity:0.8; cursor:pointer;    }
	.phoBig #viewImg span{ display:block; width:38px; height:38px; overflow:hidden;  position:absolute; left:50%; top:50%; margin-left:-19px; margin-top:-19px; background:url("images/photoSplit.gif") -6px -181px;  }
	.phoBig .imgWrap{height:410px; width:596px; background:#f4f4f4;  overflow:hidden;  display: table-cell; vertical-align:middle;  *display: block;*font-size:356px; *font-family:Arial; text-align:center; }
	.phoBig img{ vertical-align:middle; }
	.photosCon #btnL,.photosCon #btnR{ cursor:pointer; position:absolute; left:30px; top:280px; width:26px; height:26px; background:url("Images/photoSplit.gif") no-repeat -25px -129px; }
	.photosCon #btnR{ left:auto; right:30px;background-position:-132px -129px;}
	.photosCon #btnL:hover{ background-position:-76px -129px; }
	.photosCon #btnR:hover{ background-position:-183px -129px; }


	.phoBig .txBg{ height:24px; line-height:24px; text-align:center;   }
	.phoMemu{ width:244px; float:right; overflow:hidden;  }
	.phoMemu .divOver{ width:244px; height:377px; overflow:hidden;  }
	.phoMemu .btnUp,.phoMemu .btnDown{ cursor:pointer; width:244px; height:23px; display:block; background:url("Images/photoSplit.gif") no-repeat;  }
	.phoMemu .btnDown{ background-position:0 -23px;}
	.phoMemu .btnUp:hover{ background-position:0 -46px;}
	.phoMemu .btnDown:hover{ background-position:0 -69px;}
		#photos { width:264px; overflow:hidden; zoom:1; padding:10px 0 0 2px;  }
		#photos li{ cursor:pointer; width:106px; height:78px;  border:2px solid #eee; float:left; margin-right:18px; margin-bottom:10px; overflow:hidden;  background:#f4f4f4; }
		#photos li.on{ border:2px solid #f60;}
		#photos li a{ width:106px; height:78px; overflow:hidden;  text-align:center;display: table-cell; vertical-align:middle;  *display: block;*font-size:63px; *font-family:Arial; }
		#photos a img{vertical-align:middle;   }
	
	.photosCon .h2{ font-weight:bold; font-size:14px; height:28px; line-height:28px; border-bottom:2px solid #ddd; padding-bottom:10px;   }
	.photosCon #fontzoom{ padding:20px; background:url("images/share/dotted.gif") repeat-x bottom; }


/* 默认视频子栏目页模板 */
.veidoListMain .m-picTxt-fl .pe_u_thumb a{ position:relative;  }
.veidoListMain .m-picTxt-fl .pe_u_thumb a span{ display:block; position:absolute; left:15px; bottom:15px;  width:24px;  height:18px; z-index:10;
	background:url("images/share/icon_v_play.png") no-repeat; filter:alpha(opacity=70);opacity:0.7; 
}

/* 默认视频介绍页模板 */
.v-vedio{ text-align:center; padding-bottom:20px;  }
.vedioCon .h2{ font-weight:bold; font-size:14px; height:28px; line-height:28px; border-bottom:2px solid #ddd; padding-bottom:10px;   }
.vedioCon #fontzoom{ padding:20px; background:url("images/share/dotted.gif") repeat-x bottom; }



/*
本站用到颜色代码：
#005a4f  背景色
#e0e0e0  边框颜色
#065d66  标题-深绿色
#CC0000  box标题颜色
*/
